<<< Previous |  | Next >>>

# FcConfigGetConfigDirs

## Name

FcConfigGetConfigDirs -- Get config directories

## Synopsis

    #include <fontconfig.h>

``FcStrList * `FcConfigGetConfigDirs``(FcConfig *`config`);`

## Description

Returns the list of font directories specified in the configuration files for `config`. Does not include any subdirectories. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigBuildFonts | Up | FcConfigGetFontDirs